import request from '@/utils/request'

export function fetchFindPackage() {
  return request({
    url: '/svip/member/findPackage',
    method: 'get'
  })
}

export function updatePrice(params) {
  return request({
    url: '/svip/member/updatePrice',
    method: 'post',
    params
  })
}
